.container_ybx{
    font-family:'Helvetica Neue', 'Hiragino Sans GB', 'Microsoft YaHei', u9ed1u4f53, Arial, sans-serif;
    min-width:1122px;
    background-color:#fff;
    margin-bottom:-35px;
}
/*头部*/
#header_ybx{
    width:100%;
    height:56px;
    background-color:#f3f3f3;
    position:absolute;
    left:0;
    top:0;
    z-index:77;
    opacity:0;
    transition:all ease .3s;
    -webkit-transition:all ease .3s;
}
#header_ybx .header_container_ybx{
    width:1122px;
    margin:0 auto;
    position:relative;
}
#header_ybx .nav_list_ybx{
    width:810px;
    height:100%;
    margin:0 auto;
    overflow: hidden;
}
#header_ybx .nav_link{
    display:block;
    width:90px;
    margin:0 90px;
    height:50px;
    text-align:center;
    line-height:50px;
    color:#181818;
    font-size:16px;
    padding-top:3px;
    border-bottom:3px solid #f3f3f3;
    transition:border ease .3s;
    -webkit-transition:border ease .3s;
}
#header_ybx .nav_link.active{
    border-color:#38c5f5;
}
#header_ybx .header_buy{
    display:block;
    position:absolute;
    right:2px;
    bottom:10px;
    width:110px;
    height:36px;
    line-height:36px;
    text-align:center;
    border-radius:18px;
    font-size:16px;
    color:#fff;
    background:#f76d1b;
    background:linear-gradient(to right,#fbb708,#f76d1b);
    background:-webkit-linear-gradient(to right,#fbb708,#f76d1b);
}
#header_ybx .header_buy:hover{
    background:linear-gradient(to right,#f76d1b,#fbb708);
    background:-webkit-linear-gradient(to right,#f76d1b,#fbb708);
}
/*产品价值*/
#worth_ybx{
    width:100%;
    padding-top:48px;
    position:relative;
}
#worth_ybx .worth_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#worth_ybx .section{
    width:1122px;
    height:400px;
    margin:0 auto;
    position:relative;
    /*overflow:hidden;*/
}
#worth_ybx .section_border{
    height:2px;
    background:url(../images/ybx/section_border.png) no-repeat center center;
    position:relative;
    z-index:7;
}
#worth_ybx .section .picture{
    position:absolute;
}
#worth_ybx .section .title{
    font-size:28px;
    font-weight:400;
    line-height:1;
    color:#38c5f5;
}
#worth_ybx .section .detail{
    font-size:16px;
    line-height:28px;
    color:#2f2f2f;
    margin-top:24px;
    margin-left:21px;
}
#worth_ybx .section .detail li{
    /*list-style-image:url(/resource/images/product_ybx/dot.png);*/
    margin-left: 0;
    position:relative;
}
#worth_ybx .section .detail li:before{
    content:'';
    display:block;
    width:4px;
    height:4px;
    background:url(../images/ybx/dot.png) no-repeat;
    position:absolute;
    left:-13px;
    top:11px;
}
#worth_ybx .section_1 .picture{
    left:17px;
    top:47px;
    transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_ybx .section_1 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_ybx .section_1 .content{
    margin-left:670px;
    padding-top:127px;
}
#worth_ybx .section_2 .picture{
    left:487px;
    top:47px;
    transform:translateX(50%);
    -webkit-transform:translateX(50%);
    -ms-transform:translateX(50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_ybx .section_2 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_ybx .section_2 .content{
    margin-left:67px;
    padding-top:137px;
}
#worth_ybx .section_3 .picture{
    left:-7px;
    top:47px;
    transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_ybx .section_3 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_ybx .section_3 .content{
    margin-left:670px;
    padding-top:137px;
}
/*产品功能*/
#function_ybx{
    width:1122px;
    padding-bottom:60px;
    margin:0 auto;
}
#function_ybx .function_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#function_ybx .function_container{
    margin-top:40px;
    overflow: hidden;
}
#function_ybx .section_container{
    width:256px;
    height:228px;
    padding:2px;
    background:url(../images/ybx/section_background.png) no-repeat;
    margin-right:26px;
}
#function_ybx .section_container:last-child{
    margin:0;
}
#function_ybx .section_container .section{
    width:100%;
    height:100%;
    position:relative;
    overflow:hidden;
}
#function_ybx .section .icon{
    display:block;
    width:52px;
    height:60px;
    background:url(../images/ybx/function_icon.png) no-repeat;
    position:absolute;
    left:36px;
    top:24px;
    margin:0;
}
#function_ybx .section .title{
    font-size:22px;
    line-height:1;
    color:#2f2f2f;
    font-weight:400;
    margin:42px 0 0 108px;
}
#function_ybx .section .content{
    font-size:16px;
    line-height:32px;
    color:#969696;
    margin:46px 0 0 37px;
}
#function_ybx .section .content p{
    font-size:16px;
    line-height:32px;
    color:#969696;
    margin-bottom: 0;
}
#function_ybx .section_1 .icon{
    background-position:0 0;
}
#function_ybx .section_2 .icon{
    background-position:-260px 0;
}
#function_ybx .section_3 .icon{
    background-position:-312px 0;
}
#function_ybx .section_4 .icon{
    background-position:-156px 0;
}
/*产品价格*/
#price_ybx{
    width:100%;
    height:120px;
    background:url(../images/ybx/price_background.jpg) no-repeat center center;
    padding:70px 0;
    position: relative;
}
#price_ybx_bg {
    height: 260px;
    position: absolute;
    top: 0;
}
#price_ybx_bg img{
    width: 100%;
    height: 100%;
}
#price_ybx .price_container{
    width:1122px;
    height:100%;
    margin:0 auto;
    color:#fff;
    position: relative;
}
#price_ybx .left{
    width:367px;
    height:120px;
    margin-left:60px;
    position:relative;
}
#price_ybx .left .name{
    font-size:32px;
    line-height:1;
    margin-bottom:20px;
    color: #fff;
}
#price_ybx .left .detail{
    font-size:20px;
    line-height:1;
    color: #fff;
}
#price_ybx .left .price{
    font-size:32px;
    line-height:1;
    position:absolute;
    left:0;
    bottom:-12px;
    color: #fff;
}
#price_ybx .left .price .time{
    font-size: 14px;
    color: #fff;
    margin-left: 8px
}
#price_ybx .right{
    font-size:16px;
    line-height:30px;
    list-style-type:disc;
    margin-left:127px;
    position: relative;
}
#price_ybx .right li{
    margin:0;
    list-style-type:disc;
}
#price_ybx .price_buy{
    position: relative;
    display:block;
    margin:42px 2px 0 0;
    width:110px;
    height:36px;
    line-height:36px;
    text-align:center;
    border-radius:18px;
    font-size:16px;
    color:#fff;
    background:#3cbbfe;
    background:linear-gradient(to right,#31d2ea,#3cbbfe);
    background:-webkit-linear-gradient(to right,#31d2ea,#3cbbfe);
}
#price_ybx .price_buy:hover{
    background:linear-gradient(to right,#3cbbfe,#31d2ea);
    background:-webkit-linear-gradient(to right,#3cbbfe,#31d2ea);
}
#product_function_ybx{
    width: 1134px;
    padding-top: 60px;
    margin: 0 auto;
    overflow: hidden;
}
#product_function_ybx .function_title{
    font-size: 28px;
    line-height: 1;
    color: #181818;
    font-weight: 400;
    text-align: center;
}
#product_function_ybx .function_container{
    margin-top: 40px;
    overflow: hidden;
    padding-bottom: 60px;
    padding-left: 6px;
    padding-right: 6px;
}
#product_function_ybx .function_container .function_item{
    width: 297px;
    height: 343px;
    margin-right: 114px;
    box-shadow: 5px 5px 10px #ecf6ff, -5px 5px 10px #ecf6ff;
}
#product_function_ybx .function_container .function_item:first-child{
    background: url(../images/ybx/function_bg_1.png);
}
#product_function_ybx .function_container .function_item:nth-child(2){
    background: url(../images/ybx/function_bg_2.png);
}
#product_function_ybx .function_container .function_item:last-child{
    margin: 0;
    background: url(../images/ybx/function_bg_3.png);
}
#product_function_ybx .function_container .function_item h3{
    font-size: 22px;
    line-height: 60px;
    color: #fff;
    font-weight: 400;
    margin: 0;
    height: 60px;
    text-align: center;
}
#product_function_ybx .function_container .function_item ul{
    margin-top: 28px;
    padding-left: 63px;
}
#product_function_ybx .function_container .function_item ul li{
    margin: 0 0 26px 0 ;
    color: #2f2f2f;
    font-size: 16px;
    line-height: 1;
}
#product_function_ybx .function_container .function_item ul li i{
    background: url(/resource/images/product_ybx/disc.png) 0 6px no-repeat;
    width: 13px;
    height: 13px;
    display: inline-block;
}
/*底部*/
#footer_ybx{
    width:100%;
    height:150px;
    /*background:url(/resource/images/product_ykj/footer_background.jpg) no-repeat center center;*/
    padding-top:50px;
    position: relative;
}
#footer_ybx_bg{
    height: 200px;
    position: absolute;
    top: 0;
}
#footer_ybx_bg img{
    width: 100%;
    height: 100%;
}

#footer_ybx .footer_title{
    font-weight:400;
    line-height:1;
    font-size:28px;
    color:#2f2f2f;
    text-align:center;
    position: relative;
}
#footer_ybx .footer_try{
    position: relative;
    display:block;
    width:110px;
    height:36px;
    line-height:36px;
    text-align:center;
    border-radius:18px;
    font-size:16px;
    color:#fff;
    background:#3cbbfe;
    background:linear-gradient(to right,#31d1eb,#3cbbfe);
    background:-webkit-linear-gradient(to right,#31d1eb,#3cbbfe);
    margin:30px auto 0;
}
#footer_ybx .footer_try:hover{
    background:linear-gradient(to right,#3cbbfe,#31d1eb);
    background:-webkit-linear-gradient(to right,#3cbbfe),#31d1eb;
}
/*客户案例*/
#customer_ybx{
    width:1122px;
    margin:0 auto;
    padding-top:60px;
    padding-bottom:60px;
}
#customer_ybx .customer_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#customer_ybx .swiper{
    margin-top:40px;
    width:100%;
    height:221px;
    position:relative;
}
#customer_ybx .swiper-container{
    height:100%;
    width:1000px;
    margin:0 auto;
}
#customer_ybx .swiper-container .line{
    width:100%;
    height:1px;
    background:url(/resource/images/product_ykj/customer_line.png) repeat-x;
    position:absolute;
    left:0;
    top:127px;
}
#customer_ybx .swiper-container .picture{
    display:block;
    margin:0 auto 12px;
}
#customer_ybx .swiper-container .type{
    width:120px;
    height:30px;
    background:#38c4f7;
    color:#fff;
    font-size:16px;
    line-height:30px;
    text-align:center;
    margin:0 auto 18px;
    border-radius:2px;
}
#customer_ybx .swiper-container .name{
    text-align:center;
    font-size:16px;
    line-height:1;
    color:#181818;
    margin-bottom:7px;
}
#customer_ybx .swiper-container .detail{
    width:360px;
    margin:0 auto;
    font-size:12px;
    line-height:21px;
    color:#646464;
}
#customer_ybx .swiper-container .more{
    color:#4dc8f8;
}
#customer_ybx .swiper-button-prev,
#customer_ybx .swiper-button-next{
    top:90px;
    margin:0;
    background:url(/resource/images/product_ykj/customer_arrow.png) no-repeat;
    width:36px;
    height:72px;
}
#customer_ybx .swiper-button-prev{
    left:0;
    background-position:0 0;
}
#customer_ybx .swiper-button-prev:hover{
    background-position:0 -72px;
}
#customer_ybx .swiper-button-next{
    right:0;
    background-position:-36px 0;
}
#customer_ybx .swiper-button-next:hover{
    background-position:-36px -72px;
}